{% extends 'SyliusWebBundle:Backend:layout.html.twig' %}

{% from 'SyliusResourceBundle:Macros:actions.html.twig' import create %}

{% block topbar %}
    <ol class="breadcrumb">
        <li>{{ 'sylius.breadcrumb.assortment'|trans }}</li>
        <li><a href="{{ path('elbotrade_certificate_backend_list') }}">certificates</a></li>
        <li>{{ 'sylius.breadcrumb.new'|trans }}</a></li>
    </ol>
{% endblock %}

{% block content %}
    <div class="page-header">
        <h1><i class="glyphicon glyphicon-plus"></i> New certificate</h1>
    </div>

    {{ form_errors(form) }}

    <form id="createCertificate" name="createCertificate" action="{{ path('elbotrade_certificate_backend_create') }}" method="post" class="form-horizontal" {{ form_enctype(form) }} novalidate>
        {{ form_row(form.name) }}
        {{ form_row(form.active) }}
        {{ form_row(form.locale) }}
        {{ form_row(form.pdf) }}
        {{ form_row(form.category) }}
        {{ create() }}
    </form>
{% endblock %}